al_ffblk(3)

NAME
al_ffblk - Cross platform structure storing file information. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

struct al_ffblk

DESCRIPTION
   int attrib;       - actual attributes of the file found
   time_t time;      - modification time of file
   char name[512];   - name of file

Read the description of al_findfirst for a description on how to obtain/use this structure.

SEE ALSO
al_findfirst(3), al_ffblk_get_size(3)